Debian Bug report logs - #708280
ITP: libtest-lwp-useragent-perl -- a LWP::UserAgent suitable for simulating and testing network calls

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <oleg@gashev.net>

Date: Tue, 14 May 2013 19:24:06 UTC

Owned by: Oleg Gashev <oleg@gashev.net>

Severity: wishlist

Fixed in version libtest-lwp-useragent-perl/0.18-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#708280; Package wnpp. (Tue, 14 May 2013 19:24:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <oleg@gashev.net>:
New Bug report received and forwarded. Copy sent to oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 14 May 2013 19:24:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtest-lwp-useragent-perl -- a LWP::UserAgent suitable for simulating and testing network calls
Date: Tue, 14 May 2013 13:59:40 -0400
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <oleg@gashev.net>

* Package name    : libtest-lwp-useragent-perl
  Version         : 0.018
  Upstream Author : Karen Etheridge <ether@cpan.org>
* URL             : https://metacpan.org/release/Test-LWP-UserAgent/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : a LWP::UserAgent suitable for simulating and testing network calls



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Jun 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Tue, 16 Jul 2013 04:06:17 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <oleg@gashev.net>:
Bug acknowledged by developer. (Tue, 16 Jul 2013 04:06:17 GMT) Full text and rfc822 format available.

Message #12 received at 708280-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 708280-close@bugs.debian.org
Subject: Bug#708280: fixed in libtest-lwp-useragent-perl 0.18-1
Date: Tue, 16 Jul 2013 04:02:18 +0000
Source: libtest-lwp-useragent-perl
Source-Version: 0.18-1

We believe that the bug you reported is fixed in the latest version of
libtest-lwp-useragent-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708280@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated libtest-lwp-useragent-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 14:14:32 +0000
Source: libtest-lwp-useragent-perl
Binary: libtest-lwp-useragent-perl
Architecture: source all
Version: 0.18-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 libtest-lwp-useragent-perl - module for simulating and testing network calls
Closes: 708280
Changes: 
 libtest-lwp-useragent-perl (0.18-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #708280)
Checksums-Sha1: 
 00c6b3bc305c8afae145aaaead30c587c95ffd1c 2504 libtest-lwp-useragent-perl_0.18-1.dsc
 522bd9bf09ea8eff414aa36472e1a87867ac9274 31807 libtest-lwp-useragent-perl_0.18.orig.tar.gz
 e912d3e51bf405816b9d76fde5c34909628c49b3 1762 libtest-lwp-useragent-perl_0.18-1.debian.tar.gz
 40ba154e2ce05353db91f74dea0bb07572c01230 22644 libtest-lwp-useragent-perl_0.18-1_all.deb
Checksums-Sha256: 
 0e302700f022ec3c86121ded1ce2467453bb5f58da5dceb1bd195d8cbf6e5350 2504 libtest-lwp-useragent-perl_0.18-1.dsc
 109becafcd67cadb031387e1c8745ac1b5906660268e2214807b2efc791769b3 31807 libtest-lwp-useragent-perl_0.18.orig.tar.gz
 514ee331fe50f39e49ff8caa1e6a5ae812eb8ae8059db273ed97fb537d711b4b 1762 libtest-lwp-useragent-perl_0.18-1.debian.tar.gz
 d7bc3e1d6425d5583aeaaf1dd283cd778d62f9d194e79720105676ceecbc8e3b 22644 libtest-lwp-useragent-perl_0.18-1_all.deb
Files: 
 9773b3a728a1a3cf0e85cfb8d2c25426 2504 perl optional libtest-lwp-useragent-perl_0.18-1.dsc
 07234af61864d1c5461c342a6aeffe2d 31807 perl optional libtest-lwp-useragent-perl_0.18.orig.tar.gz
 6cbb85bfd4ed6f67f8fbe5da5249622e 1762 perl optional libtest-lwp-useragent-perl_0.18-1.debian.tar.gz
 8619fb7f59a6bb580441dad33a97dd8a 22644 perl optional libtest-lwp-useragent-perl_0.18-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRqSK5AAoJELs6aAGGSaoGXUEQAK31TugrlpDlod2yTb0yVSrV
9V184CqzGiLRVAD1XNe5/JcWd78upsNNp1B+jxvVEuCBfO9892FwCC6NTAJ6+fuL
pIDu/wG78bKKhM1HTEi7MICS7kbGsJw2rbrdhz4NzCkOuMbs4AWp6fMUJHoWjIYd
Nn8jpRJOtLCTbQQudVVoxwDPq7IYMpg3v8jxV52V5zRzSZv0pT6g0aMtSIhmrxwe
HVSP+PhidovFV530tnVE3CtU0TqAj9OYWi+d5K6hfpS2AaxyOFgMBx9PRrZb8yZ7
zP/crhCG4e72HM6Nx2Rvdi6G+WjeOG2AACA2gzAry2qwohLqZlmCGltgpA+PGw6w
lyqB4ozlxmi01zD+FJXMoR+TxOTFUoXTipdrnhvtRLdm9jRKYKzl3APjxEfPuUE5
nKctKgx9TcAMN+90Nz7GsVja74Y4fB0yKNh2DsT7B/iehstA+/xbJ3h2qPynmm2S
qK5MluH0jFO2ZavW+7ygjNdqkqzsyYFHiOoD+5x/MUz73C/aTmlRG9BxUblr0YiA
XedfgAcdWCi0i23b+AXPEIUFU+pdHY3AQY9NJ5ayLc5Ayz9g5Pnje8/AHLT76mZF
Es4KiDhCbtCWFEA+BZIDkJfrPCr+O4QbnxWR1I0bTtAuCDRbB2/7pIq+xlUQpaHd
44mzTn8bJZXAtpMn9gl0
=3hh2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Aug 2013 07:37:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:18:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.